[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlCanvas.Destroy

Destroy - destructor for TControlCanvas: frees handle and calls inherited Destroy

## Declaration

Source position: controls.pp line 262

`public destructor TControlCanvas.Destroy; override;`

## See also

TPersistent.Destroy
TCanvas.Destroy |  | Destroy - destructor for TCanvas: frees handles and region, calls inherited Destroy, sets font, pen and brush resources to nil

The latest version of this document can be found at lazarus-ccr.sourceforge.net.